Commit 088f73d0 authored by jplang's avatar jplang
Browse files

Update requirements.

git-svn-id: https://svn.redmine.org/redmine/trunk@16932 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 8a2e262c
...@@ -7,14 +7,14 @@ http://www.redmine.org/ ...@@ -7,14 +7,14 @@ http://www.redmine.org/
== Requirements == Requirements
* Ruby >= 1.9.3 * Ruby >= 2.2.1
* RubyGems * RubyGems
* Bundler >= 1.5.0 * Bundler >= 1.5.0
* A database: * A database:
* MySQL (tested with MySQL 5.1) * MySQL (tested with MySQL 5.7)
* PostgreSQL (tested with PostgreSQL 9.1) * PostgreSQL (tested with PostgreSQL 9.5)
* SQLite3 (tested with SQLite 3.7) * SQLite3 (tested with SQLite 3.11)
* SQLServer (tested with SQLServer 2012) * SQLServer (tested with SQLServer 2012)
Optional: Optional:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment